Volunteer Group: Blogging
Closed, ResolvedPublic

Tokens
"Yellow Medal" token, awarded by Qgil."Like" token, awarded by Spinster."Love" token, awarded by CKoerner_WMF."Love" token, awarded by nichtich."Love" token, awarded by mcruzWMF.
Assigned To
Authored By
srishakatux, May 16 2017

Description

This is a task to collect ideas and progress from the Blogging group at the Wikimedia Hackathon 2017.

Dear volunteer bloggers, Here are some points that you might want to consider covering in your write-up:

After the hackathon, we'll reach out again, and encourage you to collaborate with other bloggers to put together a post for the Wikimedia's official blog. And, then your write-ups will turn out to be of great help!!

If you have other ideas for how this volunteer group can help and make a positive impact at the event please add them here!!

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2017, 9:45 AM
srishakatux triaged this task as Normal priority.May 16 2017, 9:45 AM
srishakatux updated the task description. (Show Details)May 16 2017, 9:56 AM
srishakatux updated the task description. (Show Details)

Some more ideas:

  • What you learned
  • What you would tell other people coming next year for the first time
  • What the benefits were from being in person at the event (any unexpected, serendipitous moments?)

When writing your piece, consider the blog guidelines, documented by Ed Erhart, that have very good information and examples on what to do and what to avoid. Specially good resource for first-time writers =)

Thanks @MelodyKramer and @mcruzWMF! These are great ideas :)

srishakatux updated the task description. (Show Details)May 17 2017, 6:05 AM
RHeigl added a subscriber: RHeigl.May 17 2017, 7:01 AM
johl added a subscriber: johl.May 17 2017, 12:42 PM

Do we all collaborate on one single blog post? If so, some co-ordination may be needed :-)

I can contribute from a non-coder's viewpoint. How can you be productively part of a Wikimedia Hackathon when you're a power user but not a programmer?

Thank you for the reminder.
I'm planning a blog post for our Hallo Welt! Blog: https://blog.hallowelt.com/
and / or BlueSpice Blog: https://blog.bluespice.com

Because, I'm involved into the MediaWiki Stakeholder's track, I will most probably have a focus on the topics in this track.
But I'll try to give more insights about the Hackathon altogether. :-)

For shared writing of blog posts I recommed http://hackmd.io/ - it's similar to etherpad but Markdown syntax. You should be able to copy the resulting HTML into your blogging software and it can be converted to MediaWiki syntax with pandoc. Anyway collaborative real-time writing is helpful, I'm also fine with Google Docs or Etherpad. We could share links to the editable documents here, can't we?

When and where are blog articles expected to be published? Sure I can post to my private blog (http://jakoblog.de) but I am also happy to focus on writing for another blog.

@Spinster I think the aim is to have everyone write and post to their own personal sites because everyone attending reaches a different audience, and then we'll come together post-hackathon/blogging to write something / summarize the event for the blog. I really like that angle you're thinking about — a colleague of mine at a past job wrote this up about a similar background and experience. I'm looking forward to seeing what you write.

@MelodyKramer Ah, that makes it more clear! I'm attending the hackathon on a scholarship from Wikimedia Nederland, and I will already write a report for that, on the chapter's wiki. I can write it in English and in lively blog style, so that my text can be easily re-used. I will also shoot and include photos!

@nichtich yes, you can first publish the post on your blog, and then end of the hackathon we will reach out to you about the collaborative post for the Wikimedia blog @Spinster that already sounds wonderful!

I wrote a short blog post about what I learned about Phabricator yesterday: http://jakoblog.de/2017/05/20/introduction-to-phabricator-at-wikimedia-hackathon/

Here one blog post by Markus Glaser: https://blog.bluespice.com/2017/05/23/a-culture-of-knowledge-sharing-impressions-from-the-wikimedia-hackathon-2017/
Another one for the MW Stakeholders blog is planned.

I missed the blog guidelines, hence my post would be a bit more personal - here https://tttwrites.wordpress.com/2017/05/24/wmhack-17-what-can-possibly-happen-in-3-days/

Qgil added a subscriber: Qgil.May 24 2017, 9:09 AM

Is there a blog post for the whole event expected to be published at the Wikimedia Blog?

@Qgil currently that project needs an owner

@Rfarrand I am happy to take ownership of that task.

Blog at Wikimedia Nederland about my experiences (in Dutch): https://www.wikimedia.nl/blog-entry/wikimedia-hackathon-in-wenen

Note for blog: All blog posts through here have been added to the master post.

srishakatux closed this task as Resolved.EditedMay 31 2017, 5:16 PM

All the writeups from participants are linked here https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2017/Participants#Event_Blogging
The master post by @MelodyKramer is here https://blog.wikimedia.org/2017/05/31/vienna-hackathon-learnings/ that includes links to all your writeups.

Thanks to everyone who volunteered for blogging and shared their wonderful experiences with us!!!

Qgil awarded a token.Jun 1 2017, 12:11 AM
Sandaru added a subscriber: Sandaru.Jun 5 2017, 6:51 PM

Here is my recap on what happened at the Wikimedia Prague Pre hackathon.
https://medium.com/@sandarumk/wikimedia-pre-hackathon-in-prague-2017-32b18986cf16